Просмотр сообщений

В этом разделе можно просмотреть все сообщения, сделанные этим пользователем.

Сообщения - denkin

1
В воскресенье продолжают обновлять компоненты Mate:
- atril 1.24.0-1 вместо 1.24.0-0
- engrampa 1.24.0-1 вместо 1.24.0-0
- mate-calc 1.24.0-1 вместо 1.24.0-0
2
Сегодня, в числе прочих 26 пакетов, обновляются:
- просмотрщик документов из окружения mate: atril до версии 1.24.0 вместо 1.22.2
- менеджер архивов из окружения mate: engrampa до версии 1.24.0 вместо 1.22.3
- редактор текстов nano до версии 4.8-1 вместо 4.7-2
3
Сегодня, среди прочих пакетов, обновляются:
- ядро linux до версии 5.4.0.14.17 вместо 5.4.0.12.15
- элементы mate, которые используются в окружении xfce До версии 1.24.0 вместо 1.22.2
- python до версии 3.8.2~rc1 вместо 3.8.1-2
- systemd до версии 244.2 вместо 244.1
4
Сегодня прям день больших обновлений, среди прочих пакетов обновляются:
- blender 2.81 вместо 2.80
- libreoffice 6.4.0 вместо 6.3.4 (из основного репозитория убунту)
5
Вечером в воскресенье внезапно обновился parted до версии 3.3-4 вместо 3.3-3.
6
Сегодня, в числе прочих, обновляются пакеты:
- apt 1.9.9 вместо 1.9.8
- i965-va-driver 2.4.0 вместо 2.3.0
- intel-media-va-driver 19.4.0 вместо 19.3.1
- libinput 1.15.1-1 вместо 1.14.3-1
- network-manager 1.22.4-1 вместо 1.20.8-1
7
Сегодня, среди прочих обновлений, прилетело:
- firefox 73.0 вместо 72.0.2
- fwupd 1.3.7-2 вместо 1.3.6-1
- google-chrome-stable 80.0.3987 вместо 79.0.3945.130-1
8
Необходимо отправить отчет про ошибку разработчикам, для этого нужно 3 вещи:
1. Завести аккаунт на ланчпаде: https://launchpad.net/
2. Выполнить в терминале команду:
sudo ubuntu-bug ИМЯ_ПРОГРАММЫ3. С помощью гугл-транслейт заполнить отчет про ошибку на английском языке.
Подробнее - здесь: https://help.ubuntu.ru/wiki/отправка_сообщений_об_ошибках
Если не делать этого (не отправлять отчет про ошибку), то это будет не тестирование, а разновидность мастурбации.
9
Сегодня, в числе прочих обновлений, такие пакеты:
- gparted 1.0.0-0.1 вместо 0.32.0-2
- grep 3.4-1 вместо 3.3-1
- linux-firmware 1.186 вместо 1.185
- mpv 0.32.0-1 вместо 0.30.0-1
- update-manager 1:20.04.1 вместо 1:19.04.9
10
В числе сегодняшних обновлений:
- alsa-utils 1.2.1 вместо 1.1.9
- nano 4.7-1 вместо 4.5-1
- xserver-xorg-core 1.20.7 вместо 1.20.6
11
Сегодня состоялось обновление ядра: linux 5.4.0.12.15 после 5.4.0.9.11.
12
Сегодня, в числе прочих, обновляются:
- cups 2.3.1-1 вместо 2.3.0-7
- gvfs 1.42.2 вместо 1.42.1
13
Цитата: XapoH от января 20, 2020, 01:01:54Дык проблемы не в 18й версии, а в новом ядре, которое, слегка допиленным (5.4) и войдёт в релиз "двадцатки".
Совсем не факт.
Цитата: XapoH от января 20, 2020, 01:01:54И мне почему-то кажется, что ничего особо они там не починят.
Казаться и не должно, есть как минимум 2 варианта проверить: запустить с флешки актуальную сборку 20.04 или почитать ченджлоги ядра.
Цитата: XapoH от января 20, 2020, 01:01:54... А с учётом изменений в  systemd, ...
Не готов поддержать ваше хейтерство по отношению к systemd.
Цитата: XapoH от января 20, 2020, 01:01:54Т.е., как и всегда, в лучшем случае, придётся ждать версию 20.04.1 - первоначально всё только для "энтузиастов".
Уже седьмой год постоянно тестирую Убунту - серьезных проблем к релизу по пальцам пересчитать обычно можно. Если бы тестеров энтузиастов было бы больше - то и проблем было бы меньше. По крайней мере, чем тут жаловаться - уж куда продуктивнее баг-рипорт написать было бы.
Цитата: XapoH от января 20, 2020, 01:01:54Кстати, интересно - на "чистой двадцадке" этот hwmon заводится?
Снова таки: кто мешает проверить и отписаться разрабам, при необходимости???
Цитата: XapoH от января 20, 2020, 01:01:54... Придётся всё переставлять с нуля (что как бы не совсем юзерфрендли для десктопа. Впрочем масдай такой же)
баг-рипорт...
Цитата: XapoH от января 20, 2020, 01:01:54ЗЫ. Отключены у меня только "сырцы", бо сам ничего не "делаю". А упомянутая обнова была вполне себе официальной (вероятнее всего перед вводом в строй 18.04.4), так что proposed даже и не нужен был бы (это же не тестирование)
Вот слов много, а смысла мало. Пропозед включен или нет?
Дело в том, что пропозед не предназначен для тестирования людьми вообще. Туда попадают пакеты для автоматического тестирования. На проблемы с пакетами в пропозед азработчики даже баг-рипорты не принимают. Это официальная позиция разработчиков.
14
Вопрос 1: а при чем проблемы с 18.04 к данной теме?
Вопрос 2: репозиторий proposed в вашей 18.04 надебсь отключен?
15
Из сегодняшних обновлений стоит отметить:
- virtualbox 6.1.2 вместо 6.1.0
- xfce4-panel 4.14.3-1 вместо 4.14.2-1
- xfdesktop4 4.14.2-1 вместо 4.14.1-1